.notificationHeaderButton {
    display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #3C667F;
    padding: 8px;
    box-shadow: 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 3px 5px -1px rgba(0, 0, 0, 0.20);
}
.notificationHeaderButtonOpen {
    background: #7794A5;
    border: 2px solid #3C667F;
}
.notificationHeaderButtonIcon {
    width: 24px;
    height: 24px;
}
.notificationHeaderButtonBadge {
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 100px;
    border: 1px solid #3C667F;
    background: #D32F2F;
    left: 348px;
    top: 26px;
}
.notificationHeaderButtonBadgeOpen {
    border: 1px solid #7794A5;
}
.notificationContainer {
    z-index: 100;
    display: flex;
    position: absolute;
    top: 60px;
    left: 330px;
    width: 400px;
    height: 488px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    background: #3C667F;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
}
.notificationContainerHeader {
    display: flex;
    width: 100%;
    height: 96px;
    padding: 8px 16px 0 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}
.notificationContainerHeaderTitle {
    display: flex;
    width: 100%;
    height: 40px;
    align-items: center;
    gap: 12px;
    align-self: stretch;
}
.notificationContainerHeaderTitleLabel {
    width: 316px;
    color: #FFF;
    text-align: left;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.notificationContainerHeaderTitleButton {
    display: flex;
    padding: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
}
.notificationContainerHeaderTitleButtonIcon {
    width: 24px;
    height: 24px;
}
.notificationContainerHeaderTBG {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-self: stretch;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.20);
}
.notificationContainerHeaderTB {
    display: flex;
    height: 40px;
    padding: 8px 16px;
    align-items: center;
    justify-content: center;
    border-right: 1px solid rgba(255, 255, 255, 0.20);
    flex: 1 0 0;
}
.notificationContainerHeaderTB:first-child {
    border-radius: 20px 0 0 20px;
}
.notificationContainerHeaderTB:last-child {
    border-radius: 0 20px 20px 0;
    border-right: 0;
}
.notificationContainerHeaderTBLabel {
    display: flex;
    padding: 0 8px;
    align-items: flex-start;

    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.46px;
}

.notificationContainerContent {
    display: flex;
    height: 340px;
    padding-top: 16px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    gap: 4px;
    align-self: stretch;
}
.notificationContainerContentList {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.notificationContainerContentEmpty {
    display: flex;
    width: 240px;
    padding-bottom: 72px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex: 1 0 0;
}
.notificationContainerContentEmptyIcon {
    width: 40px;
    height: 40px;
    aspect-ratio: 1/1;
}
.notificationContainerContentEmptyLabel2 {
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.notificationContainerItem {
    display: flex;
    padding: 8px 16px;
    align-items: flex-start;
    align-self: stretch;
    gap: 12px;
    border-left: 4px solid transparent;
}
.notificationContainerItemUnread {
    border-left: 4px solid #80DEEA;
}
.notificationContainerItemImage {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.notificationContainerItemImageIcon {
    width: 24px;
    height: 24px;
}
.notificationContainerItemContent {
    display: flex;
    width: 280px;
    padding: 4px 0;
    flex-direction: column;
    align-items: flex-start;
}
.notificationContainerItemContentText {
    color: #FFF;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
    overflow-wrap: break-word;
    word-break: break-word;
}
.notificationContainerItemContentDate {
    color: rgba(255, 255, 255, 0.70);
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.notificationContainerItemDelete {
    display: flex;
    padding: 5px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    opacity: 0;
}
.notificationContainerItem:hover .notificationContainerItemDelete {
    opacity: 1;
}
.notificationContainerItemDeleteIcon {
    width: 24px;
    height: 24px;
}

.notificationContainerFooter {
    display: flex;
    padding: 16px;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-top: 1px solid rgba(255, 255, 255, 0.20);
}
.notificationContainerFooterLabel1 {
    color: rgba(255, 255, 255, 0.38);
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.notificationContainerFooterLabel2 {
    cursor: pointer;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
    text-decoration: underline;
    text-decoration-color: #A8BBC6;
}